@charset "euc-jp";



/*********** font setup ***********/
* { font-family:"¥á¥¤¥ê¥ª","£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka,sans-serif; }
.f10,
#hseo,
#credit {font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka,sans-serif;}


/*********** defult setup ***********/
body,
h1,h2,h3,h4,h5,h6,p,
ul,ol,li,dl,dt,dd,span,img,
form,fieldset,legend,pre,blockquote {
	margin:0px;
	padding:0px;
	border:0px;
	list-style:none;
}



/*********** tag setup ***********/

/* body */
body { font-size:12px; color:#333; background:#fff; }

/* heading */
h1 {
	width:940px;
	height:18px;
	margin:0 auto;
	padding:3px 0 0;
	color:#9FCDEC;
	font-size:10px;
	font-weight:normal;
	text-align:left;
}
h2 { }
h3 { }
h4 { }
h5 { }

/* ieÍÑ images */
body img { vertical-align:top; font-size:0; }

/* link */
a { color:#266893; }
a:link { text-decoration:underline; }
a:hover { text-decoration:none; color:#ed5e60; }
a:visited { }
a:active { }



/*********** id setup ***********/

/* wrapper */
#wrapper { background:url(../common_img/w_bg.jpg) repeat-x; }
#wrapper_box { margin:0 auto; width:1030px; background:url(../common_img/w_bg2.jpg) no-repeat;}
/* logo */
body.top div#header h2,
div#header #logo {margin-left:40px; }

/*  header  */
#header { width:1030px; margin:0 auto; position:relative; }
#h_add { position:absolute; top:20px; right:50px; }
img.contact {position:absolute; top:63px; right:70px;}
#h_btn{ 
	width:350px;
	float:right;
	margin-bottom:10px;
	margin-top:35px;}
	
#h_btn li{
	float:left;
	display:block;
	margin-right:10px;
	}


/* h_nav */
#hnav { position:absolute; top:0; right:0; }
#hnav li { float:left; }

/* g_nav */
#gnav_box { background:url(../common_img/g_nav_bg.png) no-repeat;}
#gnav_box2 { background:url(../common_img/g_nav_bg2.png) no-repeat;margin:80px 0 0 0;}
#gnav { width:940px; margin:0 auto;}
#gnav li { float:left; }

/* main */
#main { width:940px; margin:0px auto 15px auto; line-height:1.5; }

/* side */
#content { width:670px; float:left; }

/* content */
#side { width:240px; float:right; line-height:1.5; }




/* footer */
#footer { background:url(../common_img/f_bg.jpg) repeat-x;}
#footer_box { width:940px; background:url(../common_img/f_bg_img.jpg) top no-repeat; margin:0 auto; padding:10px 0 0 20px; font-size:10px; line-height:1.5; }
#f_box_l{float:left; margin:50px 0 0 0px;}
#footer p#f_add { position:relative;}
#footer img.f_contact{ position:relative; top:-50px; left:235px;}

#f_box_r {float:right;width:540px;margin:80px 0 0 0; }
#f_box_r ul {}
#f_box_r ul li{float:left; width:80px; background:url(../common_img/f_list.jpg) no-repeat 0 0.5em; padding:0 0 0 10px; margin:0 0 10px 0;}
#f_box_r ul li.long {width:125px;}

#footer a { color:#000000;  }
#footer a:hover { color:#565656; text-decoration:underline; }


/* credit */
#credit { text-align:right; font-size:10px;padding:20px 30px 0 0; clear:right;}
#credit a{color:#fff;}

